Error

two or more packages specified (libnexus0v5 libsane-extras)